GNU bug report logs - #43888
28.0.50; emacsclient not working properly

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Gábor <hajovonta@HIDDEN>; Keywords: moreinfo; dated Fri, 9 Oct 2020 18:59:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Added tag(s) moreinfo. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 43888 <at> debbugs.gnu.org:


Received: (at 43888) by debbugs.gnu.org; 10 Oct 2020 20:51:37 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Oct 10 16:51:37 2020
Received: from localhost ([127.0.0.1]:38730 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kRLq4-0002VN-Pa
	for submit <at> debbugs.gnu.org; Sat, 10 Oct 2020 16:51:37 -0400
Received: from quimby.gnus.org ([95.216.78.240]:53312)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1kRLq2-0002V4-IZ
 for 43888 <at> debbugs.gnu.org; Sat, 10 Oct 2020 16:51:35 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Transfer-Encoding:Content-Type:MIME-Version:Message-ID
 :In-Reply-To:Date:References:Subject:Cc:To:From:Sender:Reply-To:Content-ID:
 Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc
 :Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:List-Subscribe:
 List-Post:List-Owner:List-Archive;
 bh=qY6iYczNLStnijGcp/Z3bzsuk+Jr8UV3L3Xhig981/0=; b=jj+1PX/VyxZhaSN84VmD5/SCdF
 YZhDibsejd+6mjJPMA1x9qz/TlO8UpmfjTXsbGcOdmZMGm8/wUsiaE6b4MQYtaAD3oXdGpOBh4fkq
 /1iA3aEFJgdKMlhMPoYWPs4vWQKlE34ed3pi1nFxnosr70ffQl7V1FNroctC7Iw+deOU=;
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=xo)
 by quimby with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1kRLpt-0006Vb-65; Sat, 10 Oct 2020 22:51:28 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: =?utf-8?Q?G=C3=A1bor?= <hajovonta@HIDDEN>
Subject: Re: bug#43888: 28.0.50; emacsclient not working properly
References: <CAM-OF_HWyCRh0+eiAmMvLEBd6y50==JDevEsNSLf_bjzNbCobw@HIDDEN>
X-Now-Playing: Other People's Children's _Field of Sadness_: "Skywave"
Date: Sat, 10 Oct 2020 22:51:24 +0200
In-Reply-To: <CAM-OF_HWyCRh0+eiAmMvLEBd6y50==JDevEsNSLf_bjzNbCobw@HIDDEN>
 (=?utf-8?Q?=22G=C3=A1bor=22's?= message of "Fri, 9 Oct 2020 20:25:40
 +0200")
Message-ID: <87eem524ab.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 
 Content preview:  Gábor <hajovonta@HIDDEN> writes: > When issuing 'emacsclient
    README' command in a terminal (Emacs is > running and server is started),
    I get the following: > > Waiting for Emacs... > *ERROR*: Wrong number of
   arguments: (1 . 4), 5 
 
 Content analysis details:   (-2.9 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 43888
Cc: 43888 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

G=C3=A1bor <hajovonta@HIDDEN> writes:

> When issuing 'emacsclient README' command in a terminal (Emacs is
> running and server is started), I get the following:
>
> Waiting for Emacs...
> *ERROR*: Wrong number of arguments: (1 . 4), 5

Do you use the with-emacs package?  If so, you probably have to upgrade
it in Emacs 28.

--=20
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#43888; Package emacs. Full text available.

Message received at 43888 <at> debbugs.gnu.org:


Received: (at 43888) by debbugs.gnu.org; 9 Oct 2020 20:13:22 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 09 16:13:22 2020
Received: from localhost ([127.0.0.1]:36337 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kQylW-00064r-JY
	for submit <at> debbugs.gnu.org; Fri, 09 Oct 2020 16:13:22 -0400
Received: from quimby.gnus.org ([95.216.78.240]:41816)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1kQylR-00064Y-Qd
 for 43888 <at> debbugs.gnu.org; Fri, 09 Oct 2020 16:13:20 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=KWvF3jGYVLEPFyvtIT823XAl87JPIZ0bY6jsRRzgjb0=; b=C116cUWXjKaxZW1NCkbxfkIsGj
 pPOQrDf/Cq6tWjViaB7f76n+Dv2m7NYFSd8oaPTHPmXdLk5qWBY6ciE+RVciQshsprk/0evTki1qy
 WVYdKDjuGVVF5nEZlPMo08dV3gfeTePMFMls0/JwqszaBFQCV2veEsbGswvTcNaDjeXA=;
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=xo)
 by quimby with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1kQylI-0000Tg-HB; Fri, 09 Oct 2020 22:13:11 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#43888: 28.0.50; emacsclient not working properly
References: <CAM-OF_HWyCRh0+eiAmMvLEBd6y50==JDevEsNSLf_bjzNbCobw@HIDDEN>
 <83mu0v5h0k.fsf@HIDDEN>
Face: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwBAMAAAClLOS0AAAABGdBTUEAALGPC/xhBQAAACBj
 SFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAD1BMVEUaERNkN0GlkZmX
 LDL///+s6cVJAAAAAWJLR0QEj2jZUQAAAAd0SU1FB+QKCRQLLLy6GpsAAAGCSURBVDjLlZRdgoUg
 CIWxNiC6AmkDKfvf2xzArDu3eRge+vuEQweLkjyCLYgocbNDxKGaaUZpAP40X2stmIuIUcEC8WuP
 JFxYCOmJeBVxAVXts9RVhvFQ1CKANK976Dh6wekCaLQNHI5x1oz+GxBVVMNiS0Ae9OwC1UjVqzS7
 tx5KgA7gJDIA2C0YYkAh6PcGwqKjOFDrzIRgQAqJyJjRC6VMtuIXaGYKbCit9icYAktp61i+P0FH
 7cx5wwFzeYDRMhO3gtYUDVJdIBxOwOUDyL6MLzDuLtXqGoqkBzg4APxKDS14KfeNJbsEOm5QoXvr
 XDOnrSaAMp9r1wtUM29mYGS8tlXKtU9gU656Xk1RgBZdbW6VSQgrwHpB1ilSYl8tAFejVjJ/7oxs
 F3g5mwj8kTtDY2NGyisIL36D6hJv4Pwro9Pu++kLaN7jM/gCZ3oBdusiPL6BZfVa/gu0vGnEx/oB
 TDh/gB4jWb+Gqg9wTdaIPEr1vNbbznloDPwFlPvcTz9ahoiU+NzzYwAAACV0RVh0ZGF0ZTpjcmVh
 dGUAMjAyMC0xMC0wOVQyMDoxMTo0NCswMDowMAunCdAAAAAldEVYdGRhdGU6bW9kaWZ5ADIwMjAt
 MTAtMDlUMjA6MTE6NDQrMDA6MDB6+rFsAAAAAElFTkSuQmCC
X-Now-Playing: Severed Heads's _Clifford Darling, Please Don't Live In The
 Past_: "Prototype Pop"
Date: Fri, 09 Oct 2020 22:13:07 +0200
In-Reply-To: <83mu0v5h0k.fsf@HIDDEN> (Eli Zaretskii's message of "Fri, 09 Oct
 2020 22:35:55 +0300")
Message-ID: <87k0vz40q4.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: Eli Zaretskii <eliz@HIDDEN> writes: >> Waiting for Emacs...
 >> *ERROR*: Wrong number of arguments: (1 . 4), 5 > > I cannot reproduce
 this. Does this happen when Emacs is started as > "emacs -Q"? If not, then
 some of your customizations [...] 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 43888
Cc: 43888 <at> debbugs.gnu.org, =?utf-8?Q?G=C3=A1bor?= <hajovonta@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Eli Zaretskii <eliz@HIDDEN> writes:

>> Waiting for Emacs...
>> *ERROR*: Wrong number of arguments: (1 . 4), 5
>
> I cannot reproduce this.  Does this happen when Emacs is started as
> "emacs -Q"?  If not, then some of your customizations has something to
> do with this.

This sounds like bug#43716, which was a problem with the with-emacs
package advising the server-switch-buffer function (which now has an
additional argument).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#43888; Package emacs. Full text available.

Message received at 43888 <at> debbugs.gnu.org:


Received: (at 43888) by debbugs.gnu.org; 9 Oct 2020 19:36:06 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 09 15:36:06 2020
Received: from localhost ([127.0.0.1]:36269 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kQyBR-00058O-Ll
	for submit <at> debbugs.gnu.org; Fri, 09 Oct 2020 15:36:05 -0400
Received: from eggs.gnu.org ([209.51.188.92]:40842)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1kQyBP-00057U-Bd
 for 43888 <at> debbugs.gnu.org; Fri, 09 Oct 2020 15:36:04 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:50428)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1kQyBK-0002sk-1V; Fri, 09 Oct 2020 15:35:58 -0400
Received: from [176.228.60.248] (port=4583 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1kQyBI-0007JZ-QT; Fri, 09 Oct 2020 15:35:57 -0400
Date: Fri, 09 Oct 2020 22:35:55 +0300
Message-Id: <83mu0v5h0k.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: =?utf-8?Q?G=C3=A1bor?= <hajovonta@HIDDEN>
In-Reply-To: <CAM-OF_HWyCRh0+eiAmMvLEBd6y50==JDevEsNSLf_bjzNbCobw@HIDDEN>
 (message from =?utf-8?Q?G=C3=A1bor?= on Fri, 9 Oct 2020 20:25:40 +0200)
Subject: Re: bug#43888: 28.0.50; emacsclient not working properly
References: <CAM-OF_HWyCRh0+eiAmMvLEBd6y50==JDevEsNSLf_bjzNbCobw@HIDDEN>
MIME-version: 1.0
Content-type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 43888
Cc: 43888 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> From: Gábor <hajovonta@HIDDEN>
> Date: Fri, 9 Oct 2020 20:25:40 +0200
> 
> When issuing 'emacsclient README' command in a terminal (Emacs is
> running and server is started), I get the following:
> 
> Waiting for Emacs...
> *ERROR*: Wrong number of arguments: (1 . 4), 5

I cannot reproduce this.  Does this happen when Emacs is started as
"emacs -Q"?  If not, then some of your customizations has something to
do with this.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#43888; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 9 Oct 2020 18:58:47 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 09 14:58:47 2020
Received: from localhost ([127.0.0.1]:36213 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kQxbI-000498-2d
	for submit <at> debbugs.gnu.org; Fri, 09 Oct 2020 14:58:47 -0400
Received: from lists.gnu.org ([209.51.188.17]:53502)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <hajovonta@HIDDEN>) id 1kQx5h-0003O3-I3
 for submit <at> debbugs.gnu.org; Fri, 09 Oct 2020 14:26:09 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:33976)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <hajovonta@HIDDEN>)
 id 1kQx5h-00077d-9W
 for bug-gnu-emacs@HIDDEN; Fri, 09 Oct 2020 14:26:05 -0400
Received: from mail-wm1-x331.google.com ([2a00:1450:4864:20::331]:53090)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <hajovonta@HIDDEN>)
 id 1kQx5Z-000319-8L
 for bug-gnu-emacs@HIDDEN; Fri, 09 Oct 2020 14:26:03 -0400
Received: by mail-wm1-x331.google.com with SMTP id e23so3706876wme.2
 for <bug-gnu-emacs@HIDDEN>; Fri, 09 Oct 2020 11:25:55 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to;
 bh=BfC+CPcdvnG2dL+RvVyHFFcZGh5wuCHwKX8T89BPLes=;
 b=mDHXd4tGEX0NB/4H8zDchDSxeWRbuC+Zpl6Mnz+1SMw/bLmC9Rg+Lo7nZIuwmWrqpd
 v2TBNvkkHd3hpPCN5Uk2vx4QhfL5nDm9g/BLxUy0IJioeZxaBZBTFz6BfX4stjEuZjA9
 nKl8Kox0yuEyinzcf5+zrqWurWcJzE6/TT1vrPpAWOKjliiYFk1ahC/7ky0VYEl7qUAF
 stvXc5Jr/phh4mh0kuBpYRUBbWiNBXRiEh3yGunOjk7UV/gZPf1y0ThdfPGwA+Y0kzwP
 GB04eNvMP6QLuFpYfxj119Fq308BoHiAV7RdcNxg28qNtOSgVXIldGPDiQCnfiLFmTSW
 m9rg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=BfC+CPcdvnG2dL+RvVyHFFcZGh5wuCHwKX8T89BPLes=;
 b=hdbsRPD2Jq2dywZ61MfqK9bsTthooGy5NmMN+5pukue5ll5FkfDSSi+b/zMRafZ6R5
 SpvNVa1wTfJYYNgamEpkj/Zvm5AMA14u2VaBfuLAuJ9oxcL/+mcfB6OE78eZTJMrDD23
 IY4nGAc9NX1L/2aPARH3Z5SMDcxLHoPxwnG01LdSrMD572U1RcrEVPc+jEtG0B/i8/oj
 msMNE86EGozwSiNbEGGZg2t4/bF9EWgpiyXs3Atqe/KWUMA4sPRqFlghnmYN8ChQxqSd
 5AiKdwqLDiFc9oUBZBTJyCvdOW387ATJzLh16VTgijC42vrxcP5kGmd+bwoHWMjyUaAc
 6Eyg==
X-Gm-Message-State: AOAM533inHt5UIXlXwWIOFK8wV22UWhyBSipGbs73oVZ2aXT6K26cSZt
 +KNSSohaiq3Z0Cfu+SEnzWeJ8UDPYWQMD55ZtFdiR/tTqG0=
X-Google-Smtp-Source: ABdhPJycw7BnWa188k8TAGS5fL5NpHzc/AInArUp30XidzKu+t6jgQSy+AH36zkJMfXmNjcZUw/gTAuyPa1FdKgq22s=
X-Received: by 2002:a1c:28a:: with SMTP id 132mr15517043wmc.9.1602267951954;
 Fri, 09 Oct 2020 11:25:51 -0700 (PDT)
MIME-Version: 1.0
From: =?UTF-8?B?R8OhYm9y?= <hajovonta@HIDDEN>
Date: Fri, 9 Oct 2020 20:25:40 +0200
Message-ID: <CAM-OF_HWyCRh0+eiAmMvLEBd6y50==JDevEsNSLf_bjzNbCobw@HIDDEN>
Subject: 28.0.50; emacsclient not working properly
To: bug-gnu-emacs@HIDDEN
Content-Type: multipart/alternative; boundary="0000000000001c7f9005b14114dc"
Received-SPF: pass client-ip=2a00:1450:4864:20::331;
 envelope-from=hajovonta@HIDDEN; helo=mail-wm1-x331.google.com
X-detected-operating-system: by eggs.gnu.org: No matching host in p0f cache.
 That's all we know.
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 HTML_MESSAGE=0.001, RCVD_IN_DNSWL_NONE=-0.0001, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001, T_FILL_THIS_FORM_SHORT=0.01 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 0.7 (/)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Fri, 09 Oct 2020 14:58:43 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

--0000000000001c7f9005b14114dc
Content-Type: text/plain; charset="UTF-8"

When issuing 'emacsclient README' command in a terminal (Emacs is
running and server is started), I get the following:

Waiting for Emacs...
*ERROR*: Wrong number of arguments: (1 . 4), 5

In GNU Emacs 28.0.50 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.22.30,
cairo version 1.15.10)
 of 2020-10-08 built on lcy01-amd64-016
Windowing system distributor 'The X.Org Foundation', version 11.0.12008000
System Description: Ubuntu 18.04.5 LTS

Configured using:
 'configure --build=x86_64-linux-gnu --prefix=/usr
 '--includedir=${prefix}/include' '--mandir=${prefix}/share/man'
 '--infodir=${prefix}/share/info' --sysconfdir=/etc --localstatedir=/var
 --disable-silent-rules '--libdir=${prefix}/lib/x86_64-linux-gnu'
 '--libexecdir=${prefix}/lib/x86_64-linux-gnu' --disable-maintainer-mode
 --disable-dependency-tracking --prefix=/usr --sharedstatedir=/var/lib
 --program-suffix=-snapshot --with-modules=yes --with-x=yes
 --with-x-toolkit=gtk3 --with-xwidgets=yes 'CFLAGS=-g -O2
 -fdebug-prefix-map=/build/emacs-snapshot-Aa0Zy0/emacs-snapshot-101903=.
-fstack-protector-strong
 -Wformat -Werror=format-security' 'CPPFLAGS=-Wdate-time
 -D_FORTIFY_SOURCE=2' 'LDFLAGS=-Wl,-Bsymbolic-functions -Wl,-z,relro''

Configured features:
XPM JPEG TIFF GIF PNG RSVG CAIRO SOUND GPM DBUS GSETTINGS GLIB NOTIFY
INOTIFY ACL LIBSELINUX GNUTLS LIBXML2 FREETYPE HARFBUZZ M17N_FLT LIBOTF
ZLIB TOOLKIT_SCROLL_BARS GTK3 X11 XDBE XIM MODULES THREADS XWIDGETS
LIBSYSTEMD JSON PDUMPER LCMS2

Important settings:
  value of $LC_MONETARY: hu_HU.UTF-8
  value of $LC_NUMERIC: hu_HU.UTF-8
  value of $LC_TIME: hu_HU.UTF-8
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: @im=ibus
  locale-coding-system: utf-8-unix

Major mode: Eshell

Minor modes in effect:
  eshell-prompt-mode: t
  eshell-hist-mode: t
  eshell-pred-mode: t
  eshell-cmpl-mode: t
  eshell-proc-mode: t
  eshell-arg-mode: t
  show-paren-mode: t
  global-flycheck-mode: t
  delete-selection-mode: t
  global-git-gutter-mode: t
  global-magit-file-mode: t
  magit-auto-revert-mode: t
  global-git-commit-mode: t
  whole-line-or-region-global-mode: t
  whole-line-or-region-local-mode: t
  global-auto-revert-mode: t
  global-hl-line-mode: t
  global-display-line-numbers-mode: t
  display-line-numbers-mode: t
  wn-mode: t
  zoom-mode: t
  shell-command-with-editor-mode: t
  async-bytecomp-package-mode: t
  ido-everywhere: t
  auto-sudoedit-mode: 0
  shell-dirtrack-mode: t
  amx-mode: t
  override-global-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  global-visual-line-mode: t
  visual-line-mode: t
  transient-mark-mode: t
  abbrev-mode: t

Load-path shadows:
/home/username/.emacs.d/elpa/async-1.9.3/smtpmail-async hides
/home/username/.emacs.d/elpa/async-1.9.4/smtpmail-async
/home/username/.emacs.d/elpa/async-1.9.3/async-bytecomp hides
/home/username/.emacs.d/elpa/async-1.9.4/async-bytecomp
/home/username/.emacs.d/elpa/async-1.9.3/async-pkg hides
/home/username/.emacs.d/elpa/async-1.9.4/async-pkg
/home/username/.emacs.d/elpa/async-1.9.3/async hides
/home/username/.emacs.d/elpa/async-1.9.4/async
/home/username/.emacs.d/elpa/async-1.9.3/async-autoloads hides
/home/username/.emacs.d/elpa/async-1.9.4/async-autoloads
/home/username/.emacs.d/elpa/async-1.9.3/dired-async hides
/home/username/.emacs.d/elpa/async-1.9.4/dired-async
/home/username/.emacs.d/elpa/json-mode-0.1/json-mode hides
/home/username/.emacs.d/elpa/json-mode-1.7.0/json-mode
/home/username/.emacs.d/elpa/json-mode-0.1/json-mode-pkg hides
/home/username/.emacs.d/elpa/json-mode-1.7.0/json-mode-pkg
/home/username/.emacs.d/elpa/json-mode-0.1/json-mode-autoloads hides
/home/username/.emacs.d/elpa/json-mode-1.7.0/json-mode-autoloads
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-ioloop hides
/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-ioloop
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-repl hides
/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-repl
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-pkg hides
/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-pkg
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-channels hides
/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-channels
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-kernel-manager hides
/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-kernel-manager
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-javascript hides
/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-javascript
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-julia hides
/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-julia
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-mime hides
/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-mime
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-messages hides
/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-messages
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-base hides
/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-base
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-channel-ioloop hides
/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-channel-ioloop
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-autoloads hides
/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-autoloads
/home/username/.emacs.d/elpa/jupyter-0.7.2/ob-jupyter hides
/home/username/.emacs.d/elpa/jupyter-0.8.0/ob-jupyter
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter hides
/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-kernelspec hides
/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-kernelspec
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-client hides
/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-client
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-widget-client hides
/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-widget-client
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-python hides
/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-python
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-org-client hides
/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-org-client
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-ioloop hides
/home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-ioloop
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-repl hides
/home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-repl
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-pkg hides
/home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-pkg
/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-c++ hides
/home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-c++
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-base hides
/home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-base
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-kernel-manager hides
/home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-kernel-manager
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-javascript hides
/home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-javascript
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-julia hides
/home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-julia
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-mime hides
/home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-mime
/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-R hides
/home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-R
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-messages hides
/home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-messages
/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-comm-layer hides
/home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-comm-layer
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-channel-ioloop hides
/home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-channel-ioloop
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-autoloads hides
/home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-autoloads
/home/username/.emacs.d/elpa/jupyter-0.7.2/ob-jupyter hides
/home/username/.emacs.d/elpa/jupyter-0.8.2/ob-jupyter
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter hides
/home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-kernelspec hides
/home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-kernelspec
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-client hides
/home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-client
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-widget-client hides
/home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-widget-client
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-python hides
/home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-python
/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-org-extensions hides
/home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-org-extensions
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-org-client hides
/home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-org-client
/home/username/.emacs.d/elpa/lv-0.14.0/lv hides
/home/username/.emacs.d/elpa/lv-0.15.0/lv
/home/username/.emacs.d/elpa/lv-0.14.0/lv-pkg hides
/home/username/.emacs.d/elpa/lv-0.15.0/lv-pkg
/home/username/.emacs.d/elpa/lv-0.14.0/lv-autoloads hides
/home/username/.emacs.d/elpa/lv-0.15.0/lv-autoloads
/home/username/.emacs.d/elpa/markdown-mode-2.3/markdown-mode hides
/home/username/.emacs.d/elpa/markdown-mode-2.4/markdown-mode
/home/username/.emacs.d/elpa/markdown-mode-2.3/markdown-mode-autoloads
hides /home/username/.emacs.d/elpa/markdown-mode-2.4/markdown-mode-autoloads
/home/username/.emacs.d/elpa/markdown-mode-2.3/markdown-mode-pkg hides
/home/username/.emacs.d/elpa/markdown-mode-2.4/markdown-mode-pkg
/home/username/.emacs.d/elpa/modus-operandi-theme-0.12.0/modus-operandi-theme-autoloads
hides
/home/username/.emacs.d/elpa/modus-operandi-theme-0.13.0/modus-operandi-theme-autoloads
/home/username/.emacs.d/elpa/modus-operandi-theme-0.12.0/modus-operandi-theme
hides
/home/username/.emacs.d/elpa/modus-operandi-theme-0.13.0/modus-operandi-theme
/home/username/.emacs.d/elpa/modus-operandi-theme-0.12.0/modus-operandi-theme-pkg
hides
/home/username/.emacs.d/elpa/modus-operandi-theme-0.13.0/modus-operandi-theme-pkg
/home/username/.emacs.d/elpa/modus-vivendi-theme-0.12.0/modus-vivendi-theme-pkg
hides
/home/username/.emacs.d/elpa/modus-vivendi-theme-0.13.0/modus-vivendi-theme-pkg
/home/username/.emacs.d/elpa/modus-vivendi-theme-0.12.0/modus-vivendi-theme-autoloads
hides
/home/username/.emacs.d/elpa/modus-vivendi-theme-0.13.0/modus-vivendi-theme-autoloads
/home/username/.emacs.d/elpa/modus-vivendi-theme-0.12.0/modus-vivendi-theme
hides
/home/username/.emacs.d/elpa/modus-vivendi-theme-0.13.0/modus-vivendi-theme
/home/username/.emacs.d/elpa/request-0.3.0/request-autoloads hides
/home/username/.emacs.d/elpa/request-0.3.1/request-autoloads
/home/username/.emacs.d/elpa/request-0.3.0/request-pkg hides
/home/username/.emacs.d/elpa/request-0.3.1/request-pkg
/home/username/.emacs.d/elpa/request-0.3.0/request hides
/home/username/.emacs.d/elpa/request-0.3.1/request
/home/username/.emacs.d/elpa/request-0.3.0/request-autoloads hides
/home/username/.emacs.d/elpa/request-0.3.2/request-autoloads
/home/username/.emacs.d/elpa/request-0.3.0/request-pkg hides
/home/username/.emacs.d/elpa/request-0.3.2/request-pkg
/home/username/.emacs.d/elpa/request-0.3.0/request hides
/home/username/.emacs.d/elpa/request-0.3.2/request
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/slime-autoloads
hides /home/username/.emacs.d/elpa/slime-2.26/slime-autoloads
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/slime-tests
hides /home/username/.emacs.d/elpa/slime-2.26/slime-tests
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/slime hides
/home/username/.emacs.d/elpa/slime-2.26/slime
/home/username/.emacs.d/elpa/slime-company-1.1/slime-company hides
/home/username/.emacs.d/elpa/slime-company-1.3/slime-company
/home/username/.emacs.d/elpa/slime-company-1.1/slime-company-pkg hides
/home/username/.emacs.d/elpa/slime-company-1.3/slime-company-pkg
/home/username/.emacs.d/elpa/slime-company-1.1/slime-company-autoloads
hides /home/username/.emacs.d/elpa/slime-company-1.3/slime-company-autoloads
/home/username/.emacs.d/elpa/transient-0.1.0/transient hides
/home/username/.emacs.d/elpa/transient-0.2.0/transient
/home/username/.emacs.d/elpa/transient-0.1.0/transient-autoloads hides
/home/username/.emacs.d/elpa/transient-0.2.0/transient-autoloads
/home/username/.emacs.d/elpa/transient-0.1.0/transient-pkg hides
/home/username/.emacs.d/elpa/transient-0.2.0/transient-pkg
/home/username/.emacs.d/elpa/websocket-1.10/websocket-autoloads hides
/home/username/.emacs.d/elpa/websocket-1.11.1/websocket-autoloads
/home/username/.emacs.d/elpa/websocket-1.10/websocket hides
/home/username/.emacs.d/elpa/websocket-1.11.1/websocket
/home/username/.emacs.d/elpa/websocket-1.10/websocket-pkg hides
/home/username/.emacs.d/elpa/websocket-1.11.1/websocket-pkg
/home/username/.emacs.d/elpa/websocket-1.10/websocket-autoloads hides
/home/username/.emacs.d/elpa/websocket-1.12/websocket-autoloads
/home/username/.emacs.d/elpa/websocket-1.10/websocket hides
/home/username/.emacs.d/elpa/websocket-1.12/websocket
/home/username/.emacs.d/elpa/websocket-1.10/websocket-pkg hides
/home/username/.emacs.d/elpa/websocket-1.12/websocket-pkg
/home/username/.emacs.d/elpa/wgrep-2.3.0/wgrep hides
/home/username/.emacs.d/elpa/wgrep-2.3.2/wgrep
/home/username/.emacs.d/elpa/wgrep-2.3.0/wgrep-pkg hides
/home/username/.emacs.d/elpa/wgrep-2.3.2/wgrep-pkg
/home/username/.emacs.d/elpa/wgrep-2.3.0/wgrep-autoloads hides
/home/username/.emacs.d/elpa/wgrep-2.3.2/wgrep-autoloads
/home/username/.emacs.d/elpa/wgrep-helm-2.3.0/wgrep-helm-autoloads hides
/home/username/.emacs.d/elpa/wgrep-helm-2.3.2/wgrep-helm-autoloads
/home/username/.emacs.d/elpa/wgrep-helm-2.3.0/wgrep-helm-pkg hides
/home/username/.emacs.d/elpa/wgrep-helm-2.3.2/wgrep-helm-pkg
/home/username/.emacs.d/elpa/wgrep-helm-2.3.0/wgrep-helm hides
/home/username/.emacs.d/elpa/wgrep-helm-2.3.2/wgrep-helm
/home/username/.emacs.d/elpa/xelb-0.17/xcb-xinerama hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-xinerama
/home/username/.emacs.d/elpa/xelb-0.17/xcb-systemtray hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-systemtray
/home/username/.emacs.d/elpa/xelb-0.17/xcb-xfixes hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-xfixes
/home/username/.emacs.d/elpa/xelb-0.17/xcb-xf86vidmode hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-xf86vidmode
/home/username/.emacs.d/elpa/xelb-0.17/xcb-xtest hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-xtest
/home/username/.emacs.d/elpa/xelb-0.17/xcb-render hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-render
/home/username/.emacs.d/elpa/xelb-0.17/xcb-xselinux hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-xselinux
/home/username/.emacs.d/elpa/xelb-0.17/xcb-xproto hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-xproto
/home/username/.emacs.d/elpa/xelb-0.17/xcb-xv hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-xv
/home/username/.emacs.d/elpa/xelb-0.17/xcb-ge hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-ge
/home/username/.emacs.d/elpa/xelb-0.17/xcb-damage hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-damage
/home/username/.emacs.d/elpa/xelb-0.17/xcb-dri2 hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-dri2
/home/username/.emacs.d/elpa/xelb-0.17/xcb-sync hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-sync
/home/username/.emacs.d/elpa/xelb-0.17/xcb-randr hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-randr
/home/username/.emacs.d/elpa/xelb-0.17/xcb-keysyms hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-keysyms
/home/username/.emacs.d/elpa/xelb-0.17/xcb-renderutil hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-renderutil
/home/username/.emacs.d/elpa/xelb-0.17/xcb-present hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-present
/home/username/.emacs.d/elpa/xelb-0.17/xcb-shm hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-shm
/home/username/.emacs.d/elpa/xelb-0.17/xcb-xkb hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-xkb
/home/username/.emacs.d/elpa/xelb-0.17/xcb-ewmh hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-ewmh
/home/username/.emacs.d/elpa/xelb-0.17/xcb-xf86dri hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-xf86dri
/home/username/.emacs.d/elpa/xelb-0.17/xcb-debug hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-debug
/home/username/.emacs.d/elpa/xelb-0.17/xcb-screensaver hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-screensaver
/home/username/.emacs.d/elpa/xelb-0.17/xcb-icccm hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-icccm
/home/username/.emacs.d/elpa/xelb-0.17/xcb-cursor hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-cursor
/home/username/.emacs.d/elpa/xelb-0.17/xcb-composite hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-composite
/home/username/.emacs.d/elpa/xelb-0.17/xcb-glx hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-glx
/home/username/.emacs.d/elpa/xelb-0.17/xcb-types hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-types
/home/username/.emacs.d/elpa/xelb-0.17/xcb-xc_misc hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-xc_misc
/home/username/.emacs.d/elpa/xelb-0.17/xcb-shape hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-shape
/home/username/.emacs.d/elpa/xelb-0.17/xcb-xvmc hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-xvmc
/home/username/.emacs.d/elpa/xelb-0.17/xcb hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb
/home/username/.emacs.d/elpa/xelb-0.17/xcb-bigreq hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-bigreq
/home/username/.emacs.d/elpa/xelb-0.17/xcb-res hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-res
/home/username/.emacs.d/elpa/xelb-0.17/el_client hides
/home/username/.emacs.d/elpa/xelb-0.18/el_client
/home/username/.emacs.d/elpa/xelb-0.17/xcb-xevie hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-xevie
/home/username/.emacs.d/elpa/xelb-0.17/xcb-dri3 hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-dri3
/home/username/.emacs.d/elpa/xelb-0.17/xcb-record hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-record
/home/username/.emacs.d/elpa/xelb-0.17/xcb-xinput hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-xinput
/home/username/.emacs.d/elpa/xelb-0.17/xcb-xembed hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-xembed
/home/username/.emacs.d/elpa/xelb-0.17/xcb-xim hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-xim
/home/username/.emacs.d/elpa/xelb-0.17/xelb-autoloads hides
/home/username/.emacs.d/elpa/xelb-0.18/xelb-autoloads
/home/username/.emacs.d/elpa/xelb-0.17/xcb-dpms hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-dpms
/home/username/.emacs.d/elpa/xelb-0.17/xcb-xprint hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-xprint
/home/username/.emacs.d/elpa/xelb-0.17/xcb-xlib hides
/home/username/.emacs.d/elpa/xelb-0.18/xcb-xlib
/home/username/.emacs.d/elpa/xelb-0.17/xelb-pkg hides
/home/username/.emacs.d/elpa/xelb-0.18/xelb-pkg
/home/username/.emacs.d/elpa/xelb-0.17/xelb hides
/home/username/.emacs.d/elpa/xelb-0.18/xelb
/home/username/.emacs.d/elpa/xterm-color-1.8/xterm-color hides
/home/username/.emacs.d/elpa/xterm-color-1.9/xterm-color
/home/username/.emacs.d/elpa/xterm-color-1.8/xterm-color-autoloads hides
/home/username/.emacs.d/elpa/xterm-color-1.9/xterm-color-autoloads
/home/username/.emacs.d/elpa/xterm-color-1.8/xterm-color-pkg hides
/home/username/.emacs.d/elpa/xterm-color-1.9/xterm-color-pkg
/home/username/.emacs.d/elpa/xterm-color-1.8/xterm-color hides
/home/username/.emacs.d/elpa/xterm-color-2.0/xterm-color
/home/username/.emacs.d/elpa/xterm-color-1.8/xterm-color-autoloads hides
/home/username/.emacs.d/elpa/xterm-color-2.0/xterm-color-autoloads
/home/username/.emacs.d/elpa/xterm-color-1.8/xterm-color-pkg hides
/home/username/.emacs.d/elpa/xterm-color-2.0/xterm-color-pkg
/home/username/.emacs.d/elpa/yaml-mode-0.0.13/yaml-mode-pkg hides
/home/username/.emacs.d/elpa/yaml-mode-0.0.14/yaml-mode-pkg
/home/username/.emacs.d/elpa/yaml-mode-0.0.13/yaml-mode hides
/home/username/.emacs.d/elpa/yaml-mode-0.0.14/yaml-mode
/home/username/.emacs.d/elpa/yaml-mode-0.0.13/yaml-mode-autoloads hides
/home/username/.emacs.d/elpa/yaml-mode-0.0.14/yaml-mode-autoloads
/home/username/.emacs.d/elpa/yasnippet-0.13.0/yasnippet hides
/home/username/.emacs.d/elpa/yasnippet-0.14.0/yasnippet
/home/username/.emacs.d/elpa/yasnippet-0.13.0/yasnippet-autoloads hides
/home/username/.emacs.d/elpa/yasnippet-0.14.0/yasnippet-autoloads
/home/username/.emacs.d/elpa/yasnippet-0.13.0/yasnippet-pkg hides
/home/username/.emacs.d/elpa/yasnippet-0.14.0/yasnippet-pkg
/home/username/.emacs.d/elpa/zmq-0.10.10/zmq hides
/home/username/.emacs.d/elpa/zmq-0.10.3/zmq
/home/username/.emacs.d/elpa/zmq-0.10.10/zmq-autoloads hides
/home/username/.emacs.d/elpa/zmq-0.10.3/zmq-autoloads
/home/username/.emacs.d/elpa/zmq-0.10.10/zmq-pkg hides
/home/username/.emacs.d/elpa/zmq-0.10.3/zmq-pkg
/home/username/.emacs.d/elpa/zoom-0.2.1/zoom-autoloads hides
/home/username/.emacs.d/elpa/zoom-0.2.2/zoom-autoloads
/home/username/.emacs.d/elpa/zoom-0.2.1/zoom-pkg hides
/home/username/.emacs.d/elpa/zoom-0.2.2/zoom-pkg
/home/username/.emacs.d/elpa/zoom-0.2.1/zoom hides
/home/username/.emacs.d/elpa/zoom-0.2.2/zoom
/home/username/.emacs.d/elpa/zoom-0.2.1/zoom hides
/home/username/.emacs.d/elpa/zoom-0.2.3/zoom
/home/username/.emacs.d/elpa/zoom-0.2.1/zoom-autoloads hides
/home/username/.emacs.d/elpa/zoom-0.2.3/zoom-autoloads
/home/username/.emacs.d/elpa/zoom-0.2.1/zoom-pkg hides
/home/username/.emacs.d/elpa/zoom-0.2.3/zoom-pkg
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-fuzzy
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-fuzzy
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-mrepl
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-mrepl
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-package-fu
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-package-fu
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-banner
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-banner
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-indentation
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-indentation
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-trace-dialog
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-trace-dialog
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-tramp
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-tramp
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-typeout-frame
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-typeout-frame
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-media
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-media
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-asdf
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-asdf
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-fontifying-fu
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-fontifying-fu
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/bridge
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/bridge
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-scheme
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-scheme
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-editing-commands
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-editing-commands
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-sbcl-exts
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-sbcl-exts
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-presentation-streams
hides
/home/username/.emacs.d/elpa/slime-2.26/contrib/slime-presentation-streams
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-cl-indent
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-cl-indent
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-parse
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-parse
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-references
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-references
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-clipboard
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-clipboard
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-quicklisp
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-quicklisp
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-snapshot
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-snapshot
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-fancy-inspector
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-fancy-inspector
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-hyperdoc
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-hyperdoc
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-sprof
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-sprof
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-compiler-notes-tree
hides
/home/username/.emacs.d/elpa/slime-2.26/contrib/slime-compiler-notes-tree
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-fancy
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-fancy
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-presentations
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-presentations
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-autodoc
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-autodoc
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-enclosing-context
hides
/home/username/.emacs.d/elpa/slime-2.26/contrib/slime-enclosing-context
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-repl
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-repl
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-mdot-fu
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-mdot-fu
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/inferior-slime
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/inferior-slime
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-xref-browser
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-xref-browser
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-highlight-edits
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-highlight-edits
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-listener-hooks
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-listener-hooks
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-c-p-c
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-c-p-c
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-scratch
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-scratch
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-fancy-trace
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-fancy-trace
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-macrostep
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-macrostep
/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-buffer-streams
hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-buffer-streams
/home/username/.emacs.d/elpa/auth-source-pass-5.0.0/auth-source-pass hides
/usr/share/emacs/28.0.50/lisp/auth-source-pass
/usr/share/emacs/site-lisp/dictionaries-common/ispell hides
/usr/share/emacs/28.0.50/lisp/textmodes/ispell
/usr/share/emacs/site-lisp/dictionaries-common/flyspell hides
/usr/share/emacs/28.0.50/lisp/textmodes/flyspell

Features:
(shadow sort mail-extr emacsbug sendmail counsel-projectile autoconf
autoconf-mode ffap magit-extras vc-bzr vc-src vc-sccs vc-svn vc-cvs
vc-rcs vc vc-dispatcher bug-reference mule-util edebug backtrace em-unix
em-term term disp-table ehelp em-script em-prompt em-ls em-hist em-pred
em-glob em-dirs esh-var em-cmpl em-basic em-banner em-alias esh-mode
eshell tsdh-light-theme restclient em-tramp esh-cmd esh-ext esh-opt
esh-module esh-groups esh-proc esh-io esh-arg esh-util
nxml-mode-expansions rng-nxml rng-valid rng-loc rng-uri rng-parse
nxml-parse rng-match rng-dt rng-util rng-pttrn nxml-ns nxml-mode
nxml-outln nxml-rap html-mode-expansions sgml-mode nxml-util nxml-enc
xmltok slime-company company slime-fancy slime-trace-dialog
slime-fontifying-fu slime-package-fu slime-references
slime-compiler-notes-tree slime-scratch slime-presentations bridge
slime-macrostep macrostep slime-mdot-fu slime-enclosing-context
slime-fuzzy slime-fancy-trace slime-fancy-inspector slime-c-p-c
slime-editing-commands slime-autodoc slime-repl elp slime-parse slime
paren lisp-mnt gud apropos arc-mode archive-mode hyperspec flycheck
pcase jka-compr counsel xdg swiper ivy delsel colir color ivy-overlay
projectile grep compile ibuf-ext ibuffer ibuffer-loaddefs deadgrep
spinner git-gutter-fringe fringe-helper git-gutter git-timemachine
transient lv vc-git magit-gerrit magit-bookmark magit-submodule
magit-obsolete magit-blame magit-stash magit-bisect magit-push
magit-pull magit-fetch magit-clone magit-remote magit-commit
magit-sequence magit-notes magit-worktree magit-tag magit-merge
magit-branch magit-reset magit-collab ghub-graphql treepy gsexp ghub
url-http url-gw nsm url-auth let-alist gnutls magit-files magit-refs
magit-status magit magit-repos magit-apply magit-wip magit-log
which-func imenu magit-diff smerge-mode diff diff-mode magit-core
magit-autorevert magit-process magit-margin magit-mode git-commit
magit-git magit-section magit-utils magit-popup crm log-edit pcvs-util
add-log transpose-frame dumb-jump popup etags fileloop generator xref
project whole-line-or-region move-text autorevert filenotify hl-line
display-line-numbers multiple-cursors mc-hide-unmatched-lines-mode
mc-separate-operations rectangular-region-mode mc-mark-pop mc-mark-more
mc-cycle-cursors mc-edit-lines multiple-cursors-core rect expand-region
text-mode-expansions the-org-mode-expansions er-basic-expansions
expand-region-core expand-region-custom paredit yaml-mode ob-shell
wn-mode literate-calc-mode thingatpt rx calc calc-loaddefs calc-macs
zoom with-editor async-bytecomp async server default-text-scale ido bm
auto-sudoedit docker-tramp tramp-cache tramp tramp-loaddefs trampver
tramp-integration files-x tramp-compat shell ls-lisp f dash dired+
image-dired image-mode exif image-file image-converter bookmark+
bookmark+-key bookmark+-1 gnus-sum url url-proxy url-privacy url-expand
url-methods url-history mailcap shr kinsoku url-cookie url-domsuf
url-util svg dom gnus-group gnus-undo gnus-start gnus-dbus dbus xml
gnus-cloud nnimap nnmail mail-source utf7 netrc nnoo parse-time iso8601
gnus-spec gnus-int gnus-range message rmc puny rfc822 mml mml-sec epa
epg epg-config mm-decode mm-bodies mm-encode mail-parse rfc2231
mailabbrev gmm-utils mailheader gnus-win gnus nnheader gnus-util rmail
rmail-loaddefs rfc2047 rfc2045 ietf-drums mail-utils mm-util mail-prsvr
wid-edit bookmark+-bmu org ob ob-tangle ob-ref ob-lob ob-table ob-exp
org-macro org-footnote org-src ob-comint org-pcomplete pcomplete comint
ansi-color ring org-list org-faces org-entities time-date noutline
outline org-version ob-emacs-lisp ob-core ob-eval org-table ol org-keys
org-compat advice org-macs org-loaddefs format-spec find-func cal-menu
calendar cal-loaddefs bookmark+-lit bookmark+-mac bookmark
text-property-search pp dired-x dired-aux dired dired-loaddefs cl amx s
cl-extra help-mode use-package use-package-ensure use-package-delight
use-package-diminish use-package-bind-key bind-key easy-mmode
use-package-core derived finder-inf edmacro kmacro slime-autoloads info
package easymenu browse-url url-handlers url-parse auth-source cl-seq
eieio eieio-core cl-macs eieio-loaddefs password-cache json subr-x map
url-vars seq byte-opt gv bytecomp byte-compile cconv cl-loaddefs cl-lib
tooltip eldoc electric uniquify ediff-hook vc-hooks lisp-float-type
mwheel term/x-win x-win term/common-win x-dnd tool-bar dnd fontset image
regexp-opt fringe tabulated-list replace newcomment text-mode elisp-mode
lisp-mode prog-mode register page tab-bar menu-bar rfn-eshadow isearch
timer select scroll-bar mouse jit-lock font-lock syntax facemenu
font-core term/tty-colors frame minibuffer cl-generic cham georgian
utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao korean
japanese eucjp-ms cp51932 hebrew greek romanian slovak czech european
ethiopic indian cyrillic chinese composite charscript charprop
case-table epa-hook jka-cmpr-hook help simple abbrev obarray
cl-preloaded nadvice button loaddefs faces cus-face macroexp files
window text-properties overlay sha1 md5 base64 format env code-pages
mule custom widget hashtable-print-readable backquote threads
xwidget-internal dbusbind inotify lcms2 dynamic-setting
system-font-setting font-render-setting cairo move-toolbar gtk x-toolkit
x multi-tty make-network-process emacs)

Memory information:
((conses 16 747089 429175)
 (symbols 48 48860 3)
 (strings 32 183548 27841)
 (string-bytes 1 9661842)
 (vectors 16 69523)
 (vector-slots 8 1409169 344512)
 (floats 8 395 1043)
 (intervals 56 3729 3117)
 (buffers 992 20))

--0000000000001c7f9005b14114dc
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr">When issuing &#39;emacsclient README&#39; command in a ter=
minal (Emacs is<br>running and server is started), I get the following:<br>=
<br>Waiting for Emacs...<br>*ERROR*: Wrong number of arguments: (1 . 4), 5<=
br><br>In GNU Emacs 28.0.50 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.2=
2.30, cairo version 1.15.10)<br>=C2=A0of 2020-10-08 built on lcy01-amd64-01=
6<br>Windowing system distributor &#39;The X.Org Foundation&#39;, version 1=
1.0.12008000<br>System Description: Ubuntu 18.04.5 LTS<br><br>Configured us=
ing:<br>=C2=A0&#39;configure --build=3Dx86_64-linux-gnu --prefix=3D/usr<br>=
=C2=A0&#39;--includedir=3D${prefix}/include&#39; &#39;--mandir=3D${prefix}/=
share/man&#39;<br>=C2=A0&#39;--infodir=3D${prefix}/share/info&#39; --syscon=
fdir=3D/etc --localstatedir=3D/var<br>=C2=A0--disable-silent-rules &#39;--l=
ibdir=3D${prefix}/lib/x86_64-linux-gnu&#39;<br>=C2=A0&#39;--libexecdir=3D${=
prefix}/lib/x86_64-linux-gnu&#39; --disable-maintainer-mode<br>=C2=A0--disa=
ble-dependency-tracking --prefix=3D/usr --sharedstatedir=3D/var/lib<br>=C2=
=A0--program-suffix=3D-snapshot --with-modules=3Dyes --with-x=3Dyes<br>=C2=
=A0--with-x-toolkit=3Dgtk3 --with-xwidgets=3Dyes &#39;CFLAGS=3D-g -O2<br>=
=C2=A0-fdebug-prefix-map=3D/build/emacs-snapshot-Aa0Zy0/emacs-snapshot-1019=
03=3D. -fstack-protector-strong<br>=C2=A0-Wformat -Werror=3Dformat-security=
&#39; &#39;CPPFLAGS=3D-Wdate-time<br>=C2=A0-D_FORTIFY_SOURCE=3D2&#39; &#39;=
LDFLAGS=3D-Wl,-Bsymbolic-functions -Wl,-z,relro&#39;&#39;<br><br>Configured=
 features:<br>XPM JPEG TIFF GIF PNG RSVG CAIRO SOUND GPM DBUS GSETTINGS GLI=
B NOTIFY<br>INOTIFY ACL LIBSELINUX GNUTLS LIBXML2 FREETYPE HARFBUZZ M17N_FL=
T LIBOTF<br>ZLIB TOOLKIT_SCROLL_BARS GTK3 X11 XDBE XIM MODULES THREADS XWID=
GETS<br>LIBSYSTEMD JSON PDUMPER LCMS2<br><br>Important settings:<br>=C2=A0 =
value of $LC_MONETARY: hu_HU.UTF-8<br>=C2=A0 value of $LC_NUMERIC: hu_HU.UT=
F-8<br>=C2=A0 value of $LC_TIME: hu_HU.UTF-8<br>=C2=A0 value of $LANG: en_U=
S.UTF-8<br>=C2=A0 value of $XMODIFIERS: @im=3Dibus<br>=C2=A0 locale-coding-=
system: utf-8-unix<br><br>Major mode: Eshell<br><br>Minor modes in effect:<=
br>=C2=A0 eshell-prompt-mode: t<br>=C2=A0 eshell-hist-mode: t<br>=C2=A0 esh=
ell-pred-mode: t<br>=C2=A0 eshell-cmpl-mode: t<br>=C2=A0 eshell-proc-mode: =
t<br>=C2=A0 eshell-arg-mode: t<br>=C2=A0 show-paren-mode: t<br>=C2=A0 globa=
l-flycheck-mode: t<br>=C2=A0 delete-selection-mode: t<br>=C2=A0 global-git-=
gutter-mode: t<br>=C2=A0 global-magit-file-mode: t<br>=C2=A0 magit-auto-rev=
ert-mode: t<br>=C2=A0 global-git-commit-mode: t<br>=C2=A0 whole-line-or-reg=
ion-global-mode: t<br>=C2=A0 whole-line-or-region-local-mode: t<br>=C2=A0 g=
lobal-auto-revert-mode: t<br>=C2=A0 global-hl-line-mode: t<br>=C2=A0 global=
-display-line-numbers-mode: t<br>=C2=A0 display-line-numbers-mode: t<br>=C2=
=A0 wn-mode: t<br>=C2=A0 zoom-mode: t<br>=C2=A0 shell-command-with-editor-m=
ode: t<br>=C2=A0 async-bytecomp-package-mode: t<br>=C2=A0 ido-everywhere: t=
<br>=C2=A0 auto-sudoedit-mode: 0<br>=C2=A0 shell-dirtrack-mode: t<br>=C2=A0=
 amx-mode: t<br>=C2=A0 override-global-mode: t<br>=C2=A0 tooltip-mode: t<br=
>=C2=A0 global-eldoc-mode: t<br>=C2=A0 electric-indent-mode: t<br>=C2=A0 mo=
use-wheel-mode: t<br>=C2=A0 file-name-shadow-mode: t<br>=C2=A0 global-font-=
lock-mode: t<br>=C2=A0 font-lock-mode: t<br>=C2=A0 blink-cursor-mode: t<br>=
=C2=A0 auto-composition-mode: t<br>=C2=A0 auto-encryption-mode: t<br>=C2=A0=
 auto-compression-mode: t<br>=C2=A0 line-number-mode: t<br>=C2=A0 global-vi=
sual-line-mode: t<br>=C2=A0 visual-line-mode: t<br>=C2=A0 transient-mark-mo=
de: t<br>=C2=A0 abbrev-mode: t<br><br>Load-path shadows:<br>/home/username/=
.emacs.d/elpa/async-1.9.3/smtpmail-async hides /home/username/.emacs.d/elpa=
/async-1.9.4/smtpmail-async<br>/home/username/.emacs.d/elpa/async-1.9.3/asy=
nc-bytecomp hides /home/username/.emacs.d/elpa/async-1.9.4/async-bytecomp<b=
r>/home/username/.emacs.d/elpa/async-1.9.3/async-pkg hides /home/username/.=
emacs.d/elpa/async-1.9.4/async-pkg<br>/home/username/.emacs.d/elpa/async-1.=
9.3/async hides /home/username/.emacs.d/elpa/async-1.9.4/async<br>/home/use=
rname/.emacs.d/elpa/async-1.9.3/async-autoloads hides /home/username/.emacs=
.d/elpa/async-1.9.4/async-autoloads<br>/home/username/.emacs.d/elpa/async-1=
.9.3/dired-async hides /home/username/.emacs.d/elpa/async-1.9.4/dired-async=
<br>/home/username/.emacs.d/elpa/json-mode-0.1/json-mode hides /home/userna=
me/.emacs.d/elpa/json-mode-1.7.0/json-mode<br>/home/username/.emacs.d/elpa/=
json-mode-0.1/json-mode-pkg hides /home/username/.emacs.d/elpa/json-mode-1.=
7.0/json-mode-pkg<br>/home/username/.emacs.d/elpa/json-mode-0.1/json-mode-a=
utoloads hides /home/username/.emacs.d/elpa/json-mode-1.7.0/json-mode-autol=
oads<br>/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-ioloop hides /ho=
me/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-ioloop<br>/home/username/.e=
macs.d/elpa/jupyter-0.7.2/jupyter-repl hides /home/username/.emacs.d/elpa/j=
upyter-0.8.0/jupyter-repl<br>/home/username/.emacs.d/elpa/jupyter-0.7.2/jup=
yter-pkg hides /home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-pkg<br>/h=
ome/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-channels hides /home/usern=
ame/.emacs.d/elpa/jupyter-0.8.0/jupyter-channels<br>/home/username/.emacs.d=
/elpa/jupyter-0.7.2/jupyter-kernel-manager hides /home/username/.emacs.d/el=
pa/jupyter-0.8.0/jupyter-kernel-manager<br>/home/username/.emacs.d/elpa/jup=
yter-0.7.2/jupyter-javascript hides /home/username/.emacs.d/elpa/jupyter-0.=
8.0/jupyter-javascript<br>/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyte=
r-julia hides /home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-julia<br>/=
home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-mime hides /home/username=
/.emacs.d/elpa/jupyter-0.8.0/jupyter-mime<br>/home/username/.emacs.d/elpa/j=
upyter-0.7.2/jupyter-messages hides /home/username/.emacs.d/elpa/jupyter-0.=
8.0/jupyter-messages<br>/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-=
base hides /home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-base<br>/home=
/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-channel-ioloop hides /home/us=
ername/.emacs.d/elpa/jupyter-0.8.0/jupyter-channel-ioloop<br>/home/username=
/.emacs.d/elpa/jupyter-0.7.2/jupyter-autoloads hides /home/username/.emacs.=
d/elpa/jupyter-0.8.0/jupyter-autoloads<br>/home/username/.emacs.d/elpa/jupy=
ter-0.7.2/ob-jupyter hides /home/username/.emacs.d/elpa/jupyter-0.8.0/ob-ju=
pyter<br>/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter hides /home/use=
rname/.emacs.d/elpa/jupyter-0.8.0/jupyter<br>/home/username/.emacs.d/elpa/j=
upyter-0.7.2/jupyter-kernelspec hides /home/username/.emacs.d/elpa/jupyter-=
0.8.0/jupyter-kernelspec<br>/home/username/.emacs.d/elpa/jupyter-0.7.2/jupy=
ter-client hides /home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-client<=
br>/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-widget-client hides /=
home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-widget-client<br>/home/us=
ername/.emacs.d/elpa/jupyter-0.7.2/jupyter-python hides /home/username/.ema=
cs.d/elpa/jupyter-0.8.0/jupyter-python<br>/home/username/.emacs.d/elpa/jupy=
ter-0.7.2/jupyter-org-client hides /home/username/.emacs.d/elpa/jupyter-0.8=
.0/jupyter-org-client<br>/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter=
-ioloop hides /home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-ioloop<br>=
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-repl hides /home/usernam=
e/.emacs.d/elpa/jupyter-0.8.2/jupyter-repl<br>/home/username/.emacs.d/elpa/=
jupyter-0.7.2/jupyter-pkg hides /home/username/.emacs.d/elpa/jupyter-0.8.2/=
jupyter-pkg<br>/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-c++ hides=
 /home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-c++<br>/home/username/.=
emacs.d/elpa/jupyter-0.7.2/jupyter-base hides /home/username/.emacs.d/elpa/=
jupyter-0.8.2/jupyter-base<br>/home/username/.emacs.d/elpa/jupyter-0.7.2/ju=
pyter-kernel-manager hides /home/username/.emacs.d/elpa/jupyter-0.8.2/jupyt=
er-kernel-manager<br>/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-jav=
ascript hides /home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-javascript=
<br>/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-julia hides /home/us=
ername/.emacs.d/elpa/jupyter-0.8.2/jupyter-julia<br>/home/username/.emacs.d=
/elpa/jupyter-0.7.2/jupyter-mime hides /home/username/.emacs.d/elpa/jupyter=
-0.8.2/jupyter-mime<br>/home/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-R=
 hides /home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-R<br>/home/userna=
me/.emacs.d/elpa/jupyter-0.7.2/jupyter-messages hides /home/username/.emacs=
.d/elpa/jupyter-0.8.2/jupyter-messages<br>/home/username/.emacs.d/elpa/jupy=
ter-0.8.0/jupyter-comm-layer hides /home/username/.emacs.d/elpa/jupyter-0.8=
.2/jupyter-comm-layer<br>/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter=
-channel-ioloop hides /home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-ch=
annel-ioloop<br>/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-autoload=
s hides /home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-autoloads<br>/ho=
me/username/.emacs.d/elpa/jupyter-0.7.2/ob-jupyter hides /home/username/.em=
acs.d/elpa/jupyter-0.8.2/ob-jupyter<br>/home/username/.emacs.d/elpa/jupyter=
-0.7.2/jupyter hides /home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter<br>=
/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-kernelspec hides /home/u=
sername/.emacs.d/elpa/jupyter-0.8.2/jupyter-kernelspec<br>/home/username/.e=
macs.d/elpa/jupyter-0.7.2/jupyter-client hides /home/username/.emacs.d/elpa=
/jupyter-0.8.2/jupyter-client<br>/home/username/.emacs.d/elpa/jupyter-0.7.2=
/jupyter-widget-client hides /home/username/.emacs.d/elpa/jupyter-0.8.2/jup=
yter-widget-client<br>/home/username/.emacs.d/elpa/jupyter-0.7.2/jupyter-py=
thon hides /home/username/.emacs.d/elpa/jupyter-0.8.2/jupyter-python<br>/ho=
me/username/.emacs.d/elpa/jupyter-0.8.0/jupyter-org-extensions hides /home/=
username/.emacs.d/elpa/jupyter-0.8.2/jupyter-org-extensions<br>/home/userna=
me/.emacs.d/elpa/jupyter-0.7.2/jupyter-org-client hides /home/username/.ema=
cs.d/elpa/jupyter-0.8.2/jupyter-org-client<br>/home/username/.emacs.d/elpa/=
lv-0.14.0/lv hides /home/username/.emacs.d/elpa/lv-0.15.0/lv<br>/home/usern=
ame/.emacs.d/elpa/lv-0.14.0/lv-pkg hides /home/username/.emacs.d/elpa/lv-0.=
15.0/lv-pkg<br>/home/username/.emacs.d/elpa/lv-0.14.0/lv-autoloads hides /h=
ome/username/.emacs.d/elpa/lv-0.15.0/lv-autoloads<br>/home/username/.emacs.=
d/elpa/markdown-mode-2.3/markdown-mode hides /home/username/.emacs.d/elpa/m=
arkdown-mode-2.4/markdown-mode<br>/home/username/.emacs.d/elpa/markdown-mod=
e-2.3/markdown-mode-autoloads hides /home/username/.emacs.d/elpa/markdown-m=
ode-2.4/markdown-mode-autoloads<br>/home/username/.emacs.d/elpa/markdown-mo=
de-2.3/markdown-mode-pkg hides /home/username/.emacs.d/elpa/markdown-mode-2=
.4/markdown-mode-pkg<br>/home/username/.emacs.d/elpa/modus-operandi-theme-0=
.12.0/modus-operandi-theme-autoloads hides /home/username/.emacs.d/elpa/mod=
us-operandi-theme-0.13.0/modus-operandi-theme-autoloads<br>/home/username/.=
emacs.d/elpa/modus-operandi-theme-0.12.0/modus-operandi-theme hides /home/u=
sername/.emacs.d/elpa/modus-operandi-theme-0.13.0/modus-operandi-theme<br>/=
home/username/.emacs.d/elpa/modus-operandi-theme-0.12.0/modus-operandi-them=
e-pkg hides /home/username/.emacs.d/elpa/modus-operandi-theme-0.13.0/modus-=
operandi-theme-pkg<br>/home/username/.emacs.d/elpa/modus-vivendi-theme-0.12=
.0/modus-vivendi-theme-pkg hides /home/username/.emacs.d/elpa/modus-vivendi=
-theme-0.13.0/modus-vivendi-theme-pkg<br>/home/username/.emacs.d/elpa/modus=
-vivendi-theme-0.12.0/modus-vivendi-theme-autoloads hides /home/username/.e=
macs.d/elpa/modus-vivendi-theme-0.13.0/modus-vivendi-theme-autoloads<br>/ho=
me/username/.emacs.d/elpa/modus-vivendi-theme-0.12.0/modus-vivendi-theme hi=
des /home/username/.emacs.d/elpa/modus-vivendi-theme-0.13.0/modus-vivendi-t=
heme<br>/home/username/.emacs.d/elpa/request-0.3.0/request-autoloads hides =
/home/username/.emacs.d/elpa/request-0.3.1/request-autoloads<br>/home/usern=
ame/.emacs.d/elpa/request-0.3.0/request-pkg hides /home/username/.emacs.d/e=
lpa/request-0.3.1/request-pkg<br>/home/username/.emacs.d/elpa/request-0.3.0=
/request hides /home/username/.emacs.d/elpa/request-0.3.1/request<br>/home/=
username/.emacs.d/elpa/request-0.3.0/request-autoloads hides /home/username=
/.emacs.d/elpa/request-0.3.2/request-autoloads<br>/home/username/.emacs.d/e=
lpa/request-0.3.0/request-pkg hides /home/username/.emacs.d/elpa/request-0.=
3.2/request-pkg<br>/home/username/.emacs.d/elpa/request-0.3.0/request hides=
 /home/username/.emacs.d/elpa/request-0.3.2/request<br>/home/username/quick=
lisp/dists/quicklisp/software/slime-v2.24/slime-autoloads hides /home/usern=
ame/.emacs.d/elpa/slime-2.26/slime-autoloads<br>/home/username/quicklisp/di=
sts/quicklisp/software/slime-v2.24/slime-tests hides /home/username/.emacs.=
d/elpa/slime-2.26/slime-tests<br>/home/username/quicklisp/dists/quicklisp/s=
oftware/slime-v2.24/slime hides /home/username/.emacs.d/elpa/slime-2.26/sli=
me<br>/home/username/.emacs.d/elpa/slime-company-1.1/slime-company hides /h=
ome/username/.emacs.d/elpa/slime-company-1.3/slime-company<br>/home/usernam=
e/.emacs.d/elpa/slime-company-1.1/slime-company-pkg hides /home/username/.e=
macs.d/elpa/slime-company-1.3/slime-company-pkg<br>/home/username/.emacs.d/=
elpa/slime-company-1.1/slime-company-autoloads hides /home/username/.emacs.=
d/elpa/slime-company-1.3/slime-company-autoloads<br>/home/username/.emacs.d=
/elpa/transient-0.1.0/transient hides /home/username/.emacs.d/elpa/transien=
t-0.2.0/transient<br>/home/username/.emacs.d/elpa/transient-0.1.0/transient=
-autoloads hides /home/username/.emacs.d/elpa/transient-0.2.0/transient-aut=
oloads<br>/home/username/.emacs.d/elpa/transient-0.1.0/transient-pkg hides =
/home/username/.emacs.d/elpa/transient-0.2.0/transient-pkg<br>/home/usernam=
e/.emacs.d/elpa/websocket-1.10/websocket-autoloads hides /home/username/.em=
acs.d/elpa/websocket-1.11.1/websocket-autoloads<br>/home/username/.emacs.d/=
elpa/websocket-1.10/websocket hides /home/username/.emacs.d/elpa/websocket-=
1.11.1/websocket<br>/home/username/.emacs.d/elpa/websocket-1.10/websocket-p=
kg hides /home/username/.emacs.d/elpa/websocket-1.11.1/websocket-pkg<br>/ho=
me/username/.emacs.d/elpa/websocket-1.10/websocket-autoloads hides /home/us=
ername/.emacs.d/elpa/websocket-1.12/websocket-autoloads<br>/home/username/.=
emacs.d/elpa/websocket-1.10/websocket hides /home/username/.emacs.d/elpa/we=
bsocket-1.12/websocket<br>/home/username/.emacs.d/elpa/websocket-1.10/webso=
cket-pkg hides /home/username/.emacs.d/elpa/websocket-1.12/websocket-pkg<br=
>/home/username/.emacs.d/elpa/wgrep-2.3.0/wgrep hides /home/username/.emacs=
.d/elpa/wgrep-2.3.2/wgrep<br>/home/username/.emacs.d/elpa/wgrep-2.3.0/wgrep=
-pkg hides /home/username/.emacs.d/elpa/wgrep-2.3.2/wgrep-pkg<br>/home/user=
name/.emacs.d/elpa/wgrep-2.3.0/wgrep-autoloads hides /home/username/.emacs.=
d/elpa/wgrep-2.3.2/wgrep-autoloads<br>/home/username/.emacs.d/elpa/wgrep-he=
lm-2.3.0/wgrep-helm-autoloads hides /home/username/.emacs.d/elpa/wgrep-helm=
-2.3.2/wgrep-helm-autoloads<br>/home/username/.emacs.d/elpa/wgrep-helm-2.3.=
0/wgrep-helm-pkg hides /home/username/.emacs.d/elpa/wgrep-helm-2.3.2/wgrep-=
helm-pkg<br>/home/username/.emacs.d/elpa/wgrep-helm-2.3.0/wgrep-helm hides =
/home/username/.emacs.d/elpa/wgrep-helm-2.3.2/wgrep-helm<br>/home/username/=
.emacs.d/elpa/xelb-0.17/xcb-xinerama hides /home/username/.emacs.d/elpa/xel=
b-0.18/xcb-xinerama<br>/home/username/.emacs.d/elpa/xelb-0.17/xcb-systemtra=
y hides /home/username/.emacs.d/elpa/xelb-0.18/xcb-systemtray<br>/home/user=
name/.emacs.d/elpa/xelb-0.17/xcb-xfixes hides /home/username/.emacs.d/elpa/=
xelb-0.18/xcb-xfixes<br>/home/username/.emacs.d/elpa/xelb-0.17/xcb-xf86vidm=
ode hides /home/username/.emacs.d/elpa/xelb-0.18/xcb-xf86vidmode<br>/home/u=
sername/.emacs.d/elpa/xelb-0.17/xcb-xtest hides /home/username/.emacs.d/elp=
a/xelb-0.18/xcb-xtest<br>/home/username/.emacs.d/elpa/xelb-0.17/xcb-render =
hides /home/username/.emacs.d/elpa/xelb-0.18/xcb-render<br>/home/username/.=
emacs.d/elpa/xelb-0.17/xcb-xselinux hides /home/username/.emacs.d/elpa/xelb=
-0.18/xcb-xselinux<br>/home/username/.emacs.d/elpa/xelb-0.17/xcb-xproto hid=
es /home/username/.emacs.d/elpa/xelb-0.18/xcb-xproto<br>/home/username/.ema=
cs.d/elpa/xelb-0.17/xcb-xv hides /home/username/.emacs.d/elpa/xelb-0.18/xcb=
-xv<br>/home/username/.emacs.d/elpa/xelb-0.17/xcb-ge hides /home/username/.=
emacs.d/elpa/xelb-0.18/xcb-ge<br>/home/username/.emacs.d/elpa/xelb-0.17/xcb=
-damage hides /home/username/.emacs.d/elpa/xelb-0.18/xcb-damage<br>/home/us=
ername/.emacs.d/elpa/xelb-0.17/xcb-dri2 hides /home/username/.emacs.d/elpa/=
xelb-0.18/xcb-dri2<br>/home/username/.emacs.d/elpa/xelb-0.17/xcb-sync hides=
 /home/username/.emacs.d/elpa/xelb-0.18/xcb-sync<br>/home/username/.emacs.d=
/elpa/xelb-0.17/xcb-randr hides /home/username/.emacs.d/elpa/xelb-0.18/xcb-=
randr<br>/home/username/.emacs.d/elpa/xelb-0.17/xcb-keysyms hides /home/use=
rname/.emacs.d/elpa/xelb-0.18/xcb-keysyms<br>/home/username/.emacs.d/elpa/x=
elb-0.17/xcb-renderutil hides /home/username/.emacs.d/elpa/xelb-0.18/xcb-re=
nderutil<br>/home/username/.emacs.d/elpa/xelb-0.17/xcb-present hides /home/=
username/.emacs.d/elpa/xelb-0.18/xcb-present<br>/home/username/.emacs.d/elp=
a/xelb-0.17/xcb-shm hides /home/username/.emacs.d/elpa/xelb-0.18/xcb-shm<br=
>/home/username/.emacs.d/elpa/xelb-0.17/xcb-xkb hides /home/username/.emacs=
.d/elpa/xelb-0.18/xcb-xkb<br>/home/username/.emacs.d/elpa/xelb-0.17/xcb-ewm=
h hides /home/username/.emacs.d/elpa/xelb-0.18/xcb-ewmh<br>/home/username/.=
emacs.d/elpa/xelb-0.17/xcb-xf86dri hides /home/username/.emacs.d/elpa/xelb-=
0.18/xcb-xf86dri<br>/home/username/.emacs.d/elpa/xelb-0.17/xcb-debug hides =
/home/username/.emacs.d/elpa/xelb-0.18/xcb-debug<br>/home/username/.emacs.d=
/elpa/xelb-0.17/xcb-screensaver hides /home/username/.emacs.d/elpa/xelb-0.1=
8/xcb-screensaver<br>/home/username/.emacs.d/elpa/xelb-0.17/xcb-icccm hides=
 /home/username/.emacs.d/elpa/xelb-0.18/xcb-icccm<br>/home/username/.emacs.=
d/elpa/xelb-0.17/xcb-cursor hides /home/username/.emacs.d/elpa/xelb-0.18/xc=
b-cursor<br>/home/username/.emacs.d/elpa/xelb-0.17/xcb-composite hides /hom=
e/username/.emacs.d/elpa/xelb-0.18/xcb-composite<br>/home/username/.emacs.d=
/elpa/xelb-0.17/xcb-glx hides /home/username/.emacs.d/elpa/xelb-0.18/xcb-gl=
x<br>/home/username/.emacs.d/elpa/xelb-0.17/xcb-types hides /home/username/=
.emacs.d/elpa/xelb-0.18/xcb-types<br>/home/username/.emacs.d/elpa/xelb-0.17=
/xcb-xc_misc hides /home/username/.emacs.d/elpa/xelb-0.18/xcb-xc_misc<br>/h=
ome/username/.emacs.d/elpa/xelb-0.17/xcb-shape hides /home/username/.emacs.=
d/elpa/xelb-0.18/xcb-shape<br>/home/username/.emacs.d/elpa/xelb-0.17/xcb-xv=
mc hides /home/username/.emacs.d/elpa/xelb-0.18/xcb-xvmc<br>/home/username/=
.emacs.d/elpa/xelb-0.17/xcb hides /home/username/.emacs.d/elpa/xelb-0.18/xc=
b<br>/home/username/.emacs.d/elpa/xelb-0.17/xcb-bigreq hides /home/username=
/.emacs.d/elpa/xelb-0.18/xcb-bigreq<br>/home/username/.emacs.d/elpa/xelb-0.=
17/xcb-res hides /home/username/.emacs.d/elpa/xelb-0.18/xcb-res<br>/home/us=
ername/.emacs.d/elpa/xelb-0.17/el_client hides /home/username/.emacs.d/elpa=
/xelb-0.18/el_client<br>/home/username/.emacs.d/elpa/xelb-0.17/xcb-xevie hi=
des /home/username/.emacs.d/elpa/xelb-0.18/xcb-xevie<br>/home/username/.ema=
cs.d/elpa/xelb-0.17/xcb-dri3 hides /home/username/.emacs.d/elpa/xelb-0.18/x=
cb-dri3<br>/home/username/.emacs.d/elpa/xelb-0.17/xcb-record hides /home/us=
ername/.emacs.d/elpa/xelb-0.18/xcb-record<br>/home/username/.emacs.d/elpa/x=
elb-0.17/xcb-xinput hides /home/username/.emacs.d/elpa/xelb-0.18/xcb-xinput=
<br>/home/username/.emacs.d/elpa/xelb-0.17/xcb-xembed hides /home/username/=
.emacs.d/elpa/xelb-0.18/xcb-xembed<br>/home/username/.emacs.d/elpa/xelb-0.1=
7/xcb-xim hides /home/username/.emacs.d/elpa/xelb-0.18/xcb-xim<br>/home/use=
rname/.emacs.d/elpa/xelb-0.17/xelb-autoloads hides /home/username/.emacs.d/=
elpa/xelb-0.18/xelb-autoloads<br>/home/username/.emacs.d/elpa/xelb-0.17/xcb=
-dpms hides /home/username/.emacs.d/elpa/xelb-0.18/xcb-dpms<br>/home/userna=
me/.emacs.d/elpa/xelb-0.17/xcb-xprint hides /home/username/.emacs.d/elpa/xe=
lb-0.18/xcb-xprint<br>/home/username/.emacs.d/elpa/xelb-0.17/xcb-xlib hides=
 /home/username/.emacs.d/elpa/xelb-0.18/xcb-xlib<br>/home/username/.emacs.d=
/elpa/xelb-0.17/xelb-pkg hides /home/username/.emacs.d/elpa/xelb-0.18/xelb-=
pkg<br>/home/username/.emacs.d/elpa/xelb-0.17/xelb hides /home/username/.em=
acs.d/elpa/xelb-0.18/xelb<br>/home/username/.emacs.d/elpa/xterm-color-1.8/x=
term-color hides /home/username/.emacs.d/elpa/xterm-color-1.9/xterm-color<b=
r>/home/username/.emacs.d/elpa/xterm-color-1.8/xterm-color-autoloads hides =
/home/username/.emacs.d/elpa/xterm-color-1.9/xterm-color-autoloads<br>/home=
/username/.emacs.d/elpa/xterm-color-1.8/xterm-color-pkg hides /home/usernam=
e/.emacs.d/elpa/xterm-color-1.9/xterm-color-pkg<br>/home/username/.emacs.d/=
elpa/xterm-color-1.8/xterm-color hides /home/username/.emacs.d/elpa/xterm-c=
olor-2.0/xterm-color<br>/home/username/.emacs.d/elpa/xterm-color-1.8/xterm-=
color-autoloads hides /home/username/.emacs.d/elpa/xterm-color-2.0/xterm-co=
lor-autoloads<br>/home/username/.emacs.d/elpa/xterm-color-1.8/xterm-color-p=
kg hides /home/username/.emacs.d/elpa/xterm-color-2.0/xterm-color-pkg<br>/h=
ome/username/.emacs.d/elpa/yaml-mode-0.0.13/yaml-mode-pkg hides /home/usern=
ame/.emacs.d/elpa/yaml-mode-0.0.14/yaml-mode-pkg<br>/home/username/.emacs.d=
/elpa/yaml-mode-0.0.13/yaml-mode hides /home/username/.emacs.d/elpa/yaml-mo=
de-0.0.14/yaml-mode<br>/home/username/.emacs.d/elpa/yaml-mode-0.0.13/yaml-m=
ode-autoloads hides /home/username/.emacs.d/elpa/yaml-mode-0.0.14/yaml-mode=
-autoloads<br>/home/username/.emacs.d/elpa/yasnippet-0.13.0/yasnippet hides=
 /home/username/.emacs.d/elpa/yasnippet-0.14.0/yasnippet<br>/home/username/=
.emacs.d/elpa/yasnippet-0.13.0/yasnippet-autoloads hides /home/username/.em=
acs.d/elpa/yasnippet-0.14.0/yasnippet-autoloads<br>/home/username/.emacs.d/=
elpa/yasnippet-0.13.0/yasnippet-pkg hides /home/username/.emacs.d/elpa/yasn=
ippet-0.14.0/yasnippet-pkg<br>/home/username/.emacs.d/elpa/zmq-0.10.10/zmq =
hides /home/username/.emacs.d/elpa/zmq-0.10.3/zmq<br>/home/username/.emacs.=
d/elpa/zmq-0.10.10/zmq-autoloads hides /home/username/.emacs.d/elpa/zmq-0.1=
0.3/zmq-autoloads<br>/home/username/.emacs.d/elpa/zmq-0.10.10/zmq-pkg hides=
 /home/username/.emacs.d/elpa/zmq-0.10.3/zmq-pkg<br>/home/username/.emacs.d=
/elpa/zoom-0.2.1/zoom-autoloads hides /home/username/.emacs.d/elpa/zoom-0.2=
.2/zoom-autoloads<br>/home/username/.emacs.d/elpa/zoom-0.2.1/zoom-pkg hides=
 /home/username/.emacs.d/elpa/zoom-0.2.2/zoom-pkg<br>/home/username/.emacs.=
d/elpa/zoom-0.2.1/zoom hides /home/username/.emacs.d/elpa/zoom-0.2.2/zoom<b=
r>/home/username/.emacs.d/elpa/zoom-0.2.1/zoom hides /home/username/.emacs.=
d/elpa/zoom-0.2.3/zoom<br>/home/username/.emacs.d/elpa/zoom-0.2.1/zoom-auto=
loads hides /home/username/.emacs.d/elpa/zoom-0.2.3/zoom-autoloads<br>/home=
/username/.emacs.d/elpa/zoom-0.2.1/zoom-pkg hides /home/username/.emacs.d/e=
lpa/zoom-0.2.3/zoom-pkg<br>/home/username/quicklisp/dists/quicklisp/softwar=
e/slime-v2.24/contrib/slime-fuzzy hides /home/username/.emacs.d/elpa/slime-=
2.26/contrib/slime-fuzzy<br>/home/username/quicklisp/dists/quicklisp/softwa=
re/slime-v2.24/contrib/slime-mrepl hides /home/username/.emacs.d/elpa/slime=
-2.26/contrib/slime-mrepl<br>/home/username/quicklisp/dists/quicklisp/softw=
are/slime-v2.24/contrib/slime-package-fu hides /home/username/.emacs.d/elpa=
/slime-2.26/contrib/slime-package-fu<br>/home/username/quicklisp/dists/quic=
klisp/software/slime-v2.24/contrib/slime-banner hides /home/username/.emacs=
.d/elpa/slime-2.26/contrib/slime-banner<br>/home/username/quicklisp/dists/q=
uicklisp/software/slime-v2.24/contrib/slime-indentation hides /home/usernam=
e/.emacs.d/elpa/slime-2.26/contrib/slime-indentation<br>/home/username/quic=
klisp/dists/quicklisp/software/slime-v2.24/contrib/slime-trace-dialog hides=
 /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-trace-dialog<br>/hom=
e/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-tra=
mp hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-tramp<br>/ho=
me/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-ty=
peout-frame hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-typ=
eout-frame<br>/home/username/quicklisp/dists/quicklisp/software/slime-v2.24=
/contrib/slime-media hides /home/username/.emacs.d/elpa/slime-2.26/contrib/=
slime-media<br>/home/username/quicklisp/dists/quicklisp/software/slime-v2.2=
4/contrib/slime-asdf hides /home/username/.emacs.d/elpa/slime-2.26/contrib/=
slime-asdf<br>/home/username/quicklisp/dists/quicklisp/software/slime-v2.24=
/contrib/slime-fontifying-fu hides /home/username/.emacs.d/elpa/slime-2.26/=
contrib/slime-fontifying-fu<br>/home/username/quicklisp/dists/quicklisp/sof=
tware/slime-v2.24/contrib/bridge hides /home/username/.emacs.d/elpa/slime-2=
.26/contrib/bridge<br>/home/username/quicklisp/dists/quicklisp/software/sli=
me-v2.24/contrib/slime-scheme hides /home/username/.emacs.d/elpa/slime-2.26=
/contrib/slime-scheme<br>/home/username/quicklisp/dists/quicklisp/software/=
slime-v2.24/contrib/slime-editing-commands hides /home/username/.emacs.d/el=
pa/slime-2.26/contrib/slime-editing-commands<br>/home/username/quicklisp/di=
sts/quicklisp/software/slime-v2.24/contrib/slime-sbcl-exts hides /home/user=
name/.emacs.d/elpa/slime-2.26/contrib/slime-sbcl-exts<br>/home/username/qui=
cklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-presentation-stre=
ams hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-presentatio=
n-streams<br>/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/=
contrib/slime-cl-indent hides /home/username/.emacs.d/elpa/slime-2.26/contr=
ib/slime-cl-indent<br>/home/username/quicklisp/dists/quicklisp/software/sli=
me-v2.24/contrib/slime-parse hides /home/username/.emacs.d/elpa/slime-2.26/=
contrib/slime-parse<br>/home/username/quicklisp/dists/quicklisp/software/sl=
ime-v2.24/contrib/slime-references hides /home/username/.emacs.d/elpa/slime=
-2.26/contrib/slime-references<br>/home/username/quicklisp/dists/quicklisp/=
software/slime-v2.24/contrib/slime-clipboard hides /home/username/.emacs.d/=
elpa/slime-2.26/contrib/slime-clipboard<br>/home/username/quicklisp/dists/q=
uicklisp/software/slime-v2.24/contrib/slime-quicklisp hides /home/username/=
.emacs.d/elpa/slime-2.26/contrib/slime-quicklisp<br>/home/username/quicklis=
p/dists/quicklisp/software/slime-v2.24/contrib/slime-snapshot hides /home/u=
sername/.emacs.d/elpa/slime-2.26/contrib/slime-snapshot<br>/home/username/q=
uicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-fancy-inspector=
 hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-fancy-inspecto=
r<br>/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/=
slime-hyperdoc hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-=
hyperdoc<br>/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/c=
ontrib/slime-sprof hides /home/username/.emacs.d/elpa/slime-2.26/contrib/sl=
ime-sprof<br>/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/=
contrib/slime-compiler-notes-tree hides /home/username/.emacs.d/elpa/slime-=
2.26/contrib/slime-compiler-notes-tree<br>/home/username/quicklisp/dists/qu=
icklisp/software/slime-v2.24/contrib/slime-fancy hides /home/username/.emac=
s.d/elpa/slime-2.26/contrib/slime-fancy<br>/home/username/quicklisp/dists/q=
uicklisp/software/slime-v2.24/contrib/slime-presentations hides /home/usern=
ame/.emacs.d/elpa/slime-2.26/contrib/slime-presentations<br>/home/username/=
quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-autodoc hides =
/home/username/.emacs.d/elpa/slime-2.26/contrib/slime-autodoc<br>/home/user=
name/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-enclosing=
-context hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-enclos=
ing-context<br>/home/username/quicklisp/dists/quicklisp/software/slime-v2.2=
4/contrib/slime-repl hides /home/username/.emacs.d/elpa/slime-2.26/contrib/=
slime-repl<br>/home/username/quicklisp/dists/quicklisp/software/slime-v2.24=
/contrib/slime-mdot-fu hides /home/username/.emacs.d/elpa/slime-2.26/contri=
b/slime-mdot-fu<br>/home/username/quicklisp/dists/quicklisp/software/slime-=
v2.24/contrib/inferior-slime hides /home/username/.emacs.d/elpa/slime-2.26/=
contrib/inferior-slime<br>/home/username/quicklisp/dists/quicklisp/software=
/slime-v2.24/contrib/slime-xref-browser hides /home/username/.emacs.d/elpa/=
slime-2.26/contrib/slime-xref-browser<br>/home/username/quicklisp/dists/qui=
cklisp/software/slime-v2.24/contrib/slime-highlight-edits hides /home/usern=
ame/.emacs.d/elpa/slime-2.26/contrib/slime-highlight-edits<br>/home/usernam=
e/quicklisp/dists/quicklisp/software/slime-v2.24/contrib/slime-listener-hoo=
ks hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-listener-hoo=
ks<br>/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contrib=
/slime-c-p-c hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime-c-=
p-c<br>/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/contri=
b/slime-scratch hides /home/username/.emacs.d/elpa/slime-2.26/contrib/slime=
-scratch<br>/home/username/quicklisp/dists/quicklisp/software/slime-v2.24/c=
ontrib/slime-fancy-trace hides /home/username/.emacs.d/elpa/slime-2.26/cont=
rib/slime-fancy-trace<br>/home/username/quicklisp/dists/quicklisp/software/=
slime-v2.24/contrib/slime-macrostep hides /home/username/.emacs.d/elpa/slim=
e-2.26/contrib/slime-macrostep<br>/home/username/quicklisp/dists/quicklisp/=
software/slime-v2.24/contrib/slime-buffer-streams hides /home/username/.ema=
cs.d/elpa/slime-2.26/contrib/slime-buffer-streams<br>/home/username/.emacs.=
d/elpa/auth-source-pass-5.0.0/auth-source-pass hides /usr/share/emacs/28.0.=
50/lisp/auth-source-pass<br>/usr/share/emacs/site-lisp/dictionaries-common/=
ispell hides /usr/share/emacs/28.0.50/lisp/textmodes/ispell<br>/usr/share/e=
macs/site-lisp/dictionaries-common/flyspell hides /usr/share/emacs/28.0.50/=
lisp/textmodes/flyspell<br><br>Features:<br>(shadow sort mail-extr emacsbug=
 sendmail counsel-projectile autoconf<br>autoconf-mode ffap magit-extras vc=
-bzr vc-src vc-sccs vc-svn vc-cvs<br>vc-rcs vc vc-dispatcher bug-reference =
mule-util edebug backtrace em-unix<br>em-term term disp-table ehelp em-scri=
pt em-prompt em-ls em-hist em-pred<br>em-glob em-dirs esh-var em-cmpl em-ba=
sic em-banner em-alias esh-mode<br>eshell tsdh-light-theme restclient em-tr=
amp esh-cmd esh-ext esh-opt<br>esh-module esh-groups esh-proc esh-io esh-ar=
g esh-util<br>nxml-mode-expansions rng-nxml rng-valid rng-loc rng-uri rng-p=
arse<br>nxml-parse rng-match rng-dt rng-util rng-pttrn nxml-ns nxml-mode<br=
>nxml-outln nxml-rap html-mode-expansions sgml-mode nxml-util nxml-enc<br>x=
mltok slime-company company slime-fancy slime-trace-dialog<br>slime-fontify=
ing-fu slime-package-fu slime-references<br>slime-compiler-notes-tree slime=
-scratch slime-presentations bridge<br>slime-macrostep macrostep slime-mdot=
-fu slime-enclosing-context<br>slime-fuzzy slime-fancy-trace slime-fancy-in=
spector slime-c-p-c<br>slime-editing-commands slime-autodoc slime-repl elp =
slime-parse slime<br>paren lisp-mnt gud apropos arc-mode archive-mode hyper=
spec flycheck<br>pcase jka-compr counsel xdg swiper ivy delsel colir color =
ivy-overlay<br>projectile grep compile ibuf-ext ibuffer ibuffer-loaddefs de=
adgrep<br>spinner git-gutter-fringe fringe-helper git-gutter git-timemachin=
e<br>transient lv vc-git magit-gerrit magit-bookmark magit-submodule<br>mag=
it-obsolete magit-blame magit-stash magit-bisect magit-push<br>magit-pull m=
agit-fetch magit-clone magit-remote magit-commit<br>magit-sequence magit-no=
tes magit-worktree magit-tag magit-merge<br>magit-branch magit-reset magit-=
collab ghub-graphql treepy gsexp ghub<br>url-http url-gw nsm url-auth let-a=
list gnutls magit-files magit-refs<br>magit-status magit magit-repos magit-=
apply magit-wip magit-log<br>which-func imenu magit-diff smerge-mode diff d=
iff-mode magit-core<br>magit-autorevert magit-process magit-margin magit-mo=
de git-commit<br>magit-git magit-section magit-utils magit-popup crm log-ed=
it pcvs-util<br>add-log transpose-frame dumb-jump popup etags fileloop gene=
rator xref<br>project whole-line-or-region move-text autorevert filenotify =
hl-line<br>display-line-numbers multiple-cursors mc-hide-unmatched-lines-mo=
de<br>mc-separate-operations rectangular-region-mode mc-mark-pop mc-mark-mo=
re<br>mc-cycle-cursors mc-edit-lines multiple-cursors-core rect expand-regi=
on<br>text-mode-expansions the-org-mode-expansions er-basic-expansions<br>e=
xpand-region-core expand-region-custom paredit yaml-mode ob-shell<br>wn-mod=
e literate-calc-mode thingatpt rx calc calc-loaddefs calc-macs<br>zoom with=
-editor async-bytecomp async server default-text-scale ido bm<br>auto-sudoe=
dit docker-tramp tramp-cache tramp tramp-loaddefs trampver<br>tramp-integra=
tion files-x tramp-compat shell ls-lisp f dash dired+<br>image-dired image-=
mode exif image-file image-converter bookmark+<br>bookmark+-key bookmark+-1=
 gnus-sum url url-proxy url-privacy url-expand<br>url-methods url-history m=
ailcap shr kinsoku url-cookie url-domsuf<br>url-util svg dom gnus-group gnu=
s-undo gnus-start gnus-dbus dbus xml<br>gnus-cloud nnimap nnmail mail-sourc=
e utf7 netrc nnoo parse-time iso8601<br>gnus-spec gnus-int gnus-range messa=
ge rmc puny rfc822 mml mml-sec epa<br>epg epg-config mm-decode mm-bodies mm=
-encode mail-parse rfc2231<br>mailabbrev gmm-utils mailheader gnus-win gnus=
 nnheader gnus-util rmail<br>rmail-loaddefs rfc2047 rfc2045 ietf-drums mail=
-utils mm-util mail-prsvr<br>wid-edit bookmark+-bmu org ob ob-tangle ob-ref=
 ob-lob ob-table ob-exp<br>org-macro org-footnote org-src ob-comint org-pco=
mplete pcomplete comint<br>ansi-color ring org-list org-faces org-entities =
time-date noutline<br>outline org-version ob-emacs-lisp ob-core ob-eval org=
-table ol org-keys<br>org-compat advice org-macs org-loaddefs format-spec f=
ind-func cal-menu<br>calendar cal-loaddefs bookmark+-lit bookmark+-mac book=
mark<br>text-property-search pp dired-x dired-aux dired dired-loaddefs cl a=
mx s<br>cl-extra help-mode use-package use-package-ensure use-package-delig=
ht<br>use-package-diminish use-package-bind-key bind-key easy-mmode<br>use-=
package-core derived finder-inf edmacro kmacro slime-autoloads info<br>pack=
age easymenu browse-url url-handlers url-parse auth-source cl-seq<br>eieio =
eieio-core cl-macs eieio-loaddefs password-cache json subr-x map<br>url-var=
s seq byte-opt gv bytecomp byte-compile cconv cl-loaddefs cl-lib<br>tooltip=
 eldoc electric uniquify ediff-hook vc-hooks lisp-float-type<br>mwheel term=
/x-win x-win term/common-win x-dnd tool-bar dnd fontset image<br>regexp-opt=
 fringe tabulated-list replace newcomment text-mode elisp-mode<br>lisp-mode=
 prog-mode register page tab-bar menu-bar rfn-eshadow isearch<br>timer sele=
ct scroll-bar mouse jit-lock font-lock syntax facemenu<br>font-core term/tt=
y-colors frame minibuffer cl-generic cham georgian<br>utf-8-lang misc-lang =
vietnamese tibetan thai tai-viet lao korean<br>japanese eucjp-ms cp51932 he=
brew greek romanian slovak czech european<br>ethiopic indian cyrillic chine=
se composite charscript charprop<br>case-table epa-hook jka-cmpr-hook help =
simple abbrev obarray<br>cl-preloaded nadvice button loaddefs faces cus-fac=
e macroexp files<br>window text-properties overlay sha1 md5 base64 format e=
nv code-pages<br>mule custom widget hashtable-print-readable backquote thre=
ads<br>xwidget-internal dbusbind inotify lcms2 dynamic-setting<br>system-fo=
nt-setting font-render-setting cairo move-toolbar gtk x-toolkit<br>x multi-=
tty make-network-process emacs)<br><br>Memory information:<br>((conses 16 7=
47089 429175)<br>=C2=A0(symbols 48 48860 3)<br>=C2=A0(strings 32 183548 278=
41)<br>=C2=A0(string-bytes 1 9661842)<br>=C2=A0(vectors 16 69523)<br>=C2=A0=
(vector-slots 8 1409169 344512)<br>=C2=A0(floats 8 395 1043)<br>=C2=A0(inte=
rvals 56 3729 3117)<br>=C2=A0(buffers 992 20))<br></div>

--0000000000001c7f9005b14114dc--




Acknowledgement sent to Gábor <hajovonta@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#43888; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sat, 10 Oct 2020 21:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.